@media screen and (min-width: 0) and (max-width: 740px){
.gnbContactUs {

    padding-top: -1px;
    text-align: center;
}
.gnbContactUs a {
    display: inline-block;
    position: relative;
    min-width: 165px ;
    padding: 13px 28px 12px 54px;
    background: #666;
    font-size: 16px;
    color: #fff;
    box-sizing: border-box;
}

.gnbContactUs a i {
    display: block;
    position: absolute;
    top: 15px;
    left: 25px;
    overflow: hidden;
    transform: scale(var(--ggs,1));
    width: 20px;
    height: 15px;
    border: 2px solid;
    content: '';
    box-sizing: border-box;
}
.gnbContactUs a i:before {
    left: 0;
    transform: rotate(-55deg);
}
.gnbContactUs a i:before, .gnbContactUs a i:after {
    position: absolute;
    top: -5px;
    width: 2px;
    height: 17px;
    background: #fff;
    content: '';
}
.gnbContactUs a i:after {
    right: 0;
    transform: rotate(55deg);
}

}

.contact-us{

    float:left;
    display: block;
    line-height: 19px;
    text-decoration: none;
    color: #666;
    font-size: 14px;
    font-family: 'HyundaiRegular';        

}
.contact-us a {


    color: #666;


}
    @media screen and (min-width: 768px) and (max-width: 1024px)
.gnbWrap .gnbRight {
    padding-top: 0px !important;
}

